Subject: Re: 23.0.60; Solaris 5.8 version hangs (X resources for faces)

From: Chong Yidong <[email-masked]>
Date: Thu, 21 Aug 2008 09:57:25 -0400

Klaus Zeitler <[email-masked]> writes:

>>>>>> "Chong" == Chong Yidong <[email-masked]> writes:
>     Chong> 
>     Chong> I can't figure out why you get the error you do... but does the
>     Chong> following patch at least prevent the crash?
>
> Even better, with your patch emacs starts up without any problems
> (though it might hide a potential bug).
>
> My guess is there's a problem with the font specification.

I don't understand it either.  Since no one else has been able to
reproduce this problem, I guess it's better to install the workaround.